html{ height:100%; 
}


body {
    background: rgb(197, 200, 214);
    text-align: center; 
    font-family: Arial, Helvetica, sans-serif
    
}

.conoceme{
    border: solid 1px;
    border-color: rgba(210, 210, 221, 0.363);
    padding: 20px;
    margin: 14px 10px;
    background: white;
    text-align: left;
    box-shadow: 2px 6px rgba(129, 132, 134, 0.233);
    border-radius: 8px;
}

.final{
    background: black;
    padding: 30px;
    text-align: center;
    font-size: 14px;
    color: white;
    position: absolute; bottom: 0px;
    width: 100%;

}
